Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 98036 - RHN E-Mail notification stopped working
RHN E-Mail notification stopped working
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other (Show other bugs)
rhn270
All Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Red Hat Satellite QA List
http://rhn.redhat.com
:
Depends On:
Blocks: 99024
  Show dependency treegraph
 
Reported: 2003-06-25 14:28 EDT by VaibhaV Sharma
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-25 15:45:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description VaibhaV Sharma 2003-06-25 14:28:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4b) Gecko/20030516
Mozilla Firebird/0.6

Description of problem:
We upgraded our RHN account with user ID "ishisystems" with one payed
entitlement and in the process the mail ID was changed to the guy who payed for
the account.

That ID was never confirmed by sending a reply to the RHN confirmation e-mail
and now the account shows the e-mail ID ad pending confirmation. But the problem
is that the e-mail notifications to the older original ID have stopped coming in.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Everytime a new errata or package update comes out, I dont get an e-mail
notofication.
2.
3.
    

Additional info:
Comment 1 Greg DeKoenigsberg 2003-07-17 11:47:46 EDT
Deferring to next release for examination.  In the meantime, if you have access
to the original email address, you should be able to request that the
confirmation email be resent to that address from:

https://rhn.redhat.com/network/account/change-email.pxt
Comment 2 Robin Norwood 2003-07-30 11:41:32 EDT
Ok, we are no longer allowing the user to change the e-mail address on this page
- there is a link to the 'change e-mail address' page.
Comment 3 Greg DeKoenigsberg 2003-08-13 11:44:39 EDT
DOCS: Review docs to see if this slight change breaks anything.

TEST PLAN: Check to see that the link works and points to the right place.
Comment 4 Josef Komenda 2003-08-15 13:42:07 EDT
Looks good in webdev. 
Comment 5 Josef Komenda 2003-08-21 17:00:06 EDT
Looks good in webqa. 
Comment 6 Josef Komenda 2003-08-25 15:45:08 EDT
Looks good in prod. 

Note You need to log in before you can comment on or make changes to this bug.